Source: python-packetary
Version: 0.1.0-3~u16.04+mos23
Binary:
  - python-packetary
Build_time: unknown
Code_project:
  packetary: c46465c3255a9f5e59a05b8701e06054df39f32f
  packetary-build: 402bd5b35e67ce9642323498238554eeb57fa89a
